body { margin: 0px;  background-color: #F7F3E7; text-align: center; }

td { font: 12px arial,helvetica,sans-serif; color: #FFFFFF; }

#container { width: 750px; margin: auto; border-left: 1px solid #BBB498; border-right: 1px solid #BBB498; }

marquee {font: bold 12px arial,helvetica; color: #FFFFFF;}

a { font: 11px arial,helvetica; color: #E7EC5A; }

a.a1:link { font: 11px arial,helvetica; color: #E7EC5A; }
a.a1:active { font: 11px arial,helvetica; color: #E7EC5A; }
a.a1:visited { font: 11px arial,helvetica; color: #E7EC5A; }
a.a1:hover { font: 11px arial,helvetica; color: #BFC25D; }

a.a2:link { font: bold 11px arial,helvetica; color: #FFFFFF; }
a.a2:active { font: bold 11px arial,helvetica; color: #FFFFFF; }
a.a2:visited { font: bold 11px arial,helvetica; color: #FFFFFF; }
a.a2:hover { font: bold 11px arial,helvetica; color: #BCD3ED; }

a.a3:link { font: 10px arial,helvetica; color: #305fa9;  }
a.a3:active { font: 10px arial,helvetica; color: #305fa9; }
a.a3:visited { font: 10px arial,helvetica; color: #305fa9; }
a.a3:hover { font: 10px arial,helvetica; color: #305fa9; }


a.a4:link { font: bold 12px arial,helvetica; color: #FFFFFF;  text-decoration: none;  }
a.a4:active { font: bold 12px arial,helvetica; color: #FFFFFF;  text-decoration: none; }
a.a4:visited { font: bold 12px arial,helvetica; color: #FFFFFF;  text-decoration: none; }
a.a4:hover { font: bold 12px arial,helvetica; color: #BCD3ED;  text-decoration: none; }

a.a5:link { font: bold 11px arial,helvetica; color: #FFFFFF; }
a.a5:active { font: bold 11px arial,helvetica; color: #FFFFFF; }
a.a5:visited { font: bold 11px arial,helvetica; color: #FFFFFF; }
a.a5:hover { font: bold 11px arial,helvetica; color: #BCD3ED; }

a.a6:link { font: bold 10px arial,helvetica; color: #C92923; }
a.a6:active { font: bold 10px arial,helvetica; color: #C92923; }
a.a6:visited { font: bold 10px arial,helvetica; color: #C92923; }
a.a6:hover { font: bold 10px arial,helvetica; color: #C92923; }

a.a7:link { font: bold 10px arial,helvetica; color: #FFFFFF;  text-decoration: none; }
a.a7:active { font: bold 10px arial,helvetica; color: #FFFFFF;  text-decoration: none; }
a.a7:visited { font: bold 10px arial,helvetica; color: #FFFFFF;  text-decoration: none; }
a.a7:hover { font: bold 10px arial,helvetica; color: #BCD3ED;  text-decoration: none; }

a.a8:link { font: 12px arial,helvetica; color: #C92923; }
a.a8:active { font: 12px arial,helvetica; color: #C92923; }
a.a8:visited { font: 12px arial,helvetica; color: #C92923; }
a.a8:hover { font: 12px arial,helvetica; color: #C92923; }

/* header */
h1 { font: 18px Georgia;  color: #FFFFFF;  margin: 3px;   }
.hd0 { font: 18px Georgia;  color: #FFFFFF;  margin: 3px;}
.hd1 { font: 18px Georgia;  color: #FFFFFF;  margin: 3px;  }
.hd2 { color: #FFFFFF;  font: bold 12px Georgia;  }



/* horizontal rule */
hr {color:#203e6e; }
.hr1 { color:#E7EC5A; height: 1px; }

/* input */
.i1 { font-family: helvetica; font-size: 12px; color: #000000; width: 200px; }
.i2 { font-family: helvetica; font-size: 12px; color: #000000; width: 75px; }
.i3 { font-family: helvetica; font-size: 12px; color: #000000; width: 90%; }
.i5 { font-family: helvetica; font-size: 12px; color: #000000; width: 90%; }

/* select */
.sel1 { font-family: helvetica; font-size: 10px; color: #000000; }
.sel2 { font-family: helvetica; font-size: 10px; color: #000000; }

/* submit */
.sub1 { font: bold 11px Arial, Helvetica, sans-serif; background-color: #4288d5; color: #ffffff; letter-spacing: 0.038em; }

/* textarea */
.ta1 { font-family: helvetica; font-size: 12px; width: 90%; }
.ta2 { font-family: helvetica; font-size: 12px; width: 90%; }

/* swatch colors */
.s1 { background-color: #70A6B1; } /* dark blue */
.s2 { background-color: #70A6B1; } /* blue */
.s3 { background-color: #70A6B1; } /* light blue */

/* tabledata */
.td1 { padding: 5px; background-color: #85b5ec; font-family: helvetica; font-size: 12px; color: #000000; }
.td2 { padding: 5px; background-color: #0E3E75; font-family: helvetica; font-size: 12px; color: #ffffff; }
.td3 { padding: 5px; background-color: #85b5ec; font-family: helvetica; font-size: 12px; color: #000000; }
.td4 { padding: 5px; background-color: #eeeeee; font-family: helvetica; font-size: 12px; color: #000000; }


/* text */
.t1 { font: 11px arial,helvetica; color: #FFFFFF; } /* bodytext */
.t2 { font-family: helvetica; font-size: 10px; color: #000000; } /* smallbodytext */
.t3 { font-family: helvetica; font-size: 10px; color: #ffffff; } /* bodytext */
.t4 { background: #6E7897;  border-left: 1px solid #8C94AD;  border-right: 1px solid #666C80;  color: #FFF;    }
.t5 { font: 11px Arial, Helvetica, sans-serif;  color: #494C57; }
.t6 { font: 11px arial,helvetica,sans-serif; color: #FFFFFF; }
.t7 { font: 10px arial,helvetica,sans-serif; color: #2F5EA9; }

/* tableheader */
.th1 { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #ffffff; font-weight: bold; padding: 3px;  background-image: url(/images/13/13_12.gif);  background-color: #666666;   }
.th2 { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #ffffff; font-weight: bold; padding: 3px;  background-image: url(/images/13/13_12.gif);  background-color: #666666; }
.th3 { font-family: Arial, Helvetica, sans-serif;  font-size: 12px; color: #ffffff; font-weight: bold; padding: 3px;  background-color: #85b5ec; }
